/****************************************************************************************************************
// job    : selectores con media queries para responsive web design
// brain  : FactoByte SpA
// e-mail : ventas@factobyte.cl
//--------------------------------------------------------------------------------------------------------------*/

#cabecera {
	width: 100%;
	background-color: #005975;
}

#cabecera-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}

#cabecera-top {
	width: 100%;
	background-color: #fff;
}

#cabecera-top-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}

#cabecera-logo {
	width: 30%;
	float: left;
	display: none;
}

#cabecera-logo-img {
	width: 100%;
	max-width: 70px;
	margin: 7px 0;
}

#cabecera-logo-img img {
	width: 100%;
	border: 0;
}

#cabecera-info {
	width: 70%;
	float: right;
	padding-top: 8px;
}

.cabecera-info-detail {
	min-width: 215px;
	margin-top: 13px;
	margin-left: 10px;
	float: right;
}

.cabecera-info-icon {
	margin-right: 7px;
}

#cabecera-top-content h4 {
	margin-bottom: 0;
}

#cabecera-top-content a {
	font-size: 0.9em;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
}

#cabecera-top-content a:hover {
	color: #31cce9;
}

#cabecera-info-movil {
	width: 70%;
	float: right;
	display: none;
}

/**/

#banner {
	width: 100%;
}

#banner-content {
	width: 90%;
	max-width: 1200px;
	height: 320px;
	margin: 0 auto;
	padding: 60px 0;
}

#banner-content h1 {
	font-size: 2.6em; 
	margin-top: 60px;
}

#banner-content p {
	color: #fff;
	text-align: center;
}

#banner-content button {
	margin: 0 auto;
	margin-top: 35px;
}

.banner-slide {
	background-size: cover;
	background-position: center;
}

#banner-01 {
	background-image: url(imgs/img_banner01.jpg);
}

#banner-02 {
	background-image: url(imgs/img_banner02.jpg);
}

/**/

#servicios {
	width: 100%;
}

#servicios-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	padding: 45px 0;
}

#servicios h2 {
	margin-bottom: 10px;
}

#servicios span p {
	text-align: center;
}

#servicios-g1, #servicios-g2 {
	opacity: 0;
}

#servicios-content .boton-principal {
	margin: 0 auto;
	margin-top: 15px;
}

.servicios-detalle {
	width: 27%;
	padding: 2.5% 3%;
	margin-top: 20px;
	border-bottom: 3px solid #009ebc;
	float: left;

	background-color: #edfcff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
}

#servicios-detalle-center {
	width: 26%;
	margin-left: 1%;
	margin-right: 1%;
}

.servicios-detalle:hover {
	box-shadow: 0px 0px 8px #494949;
	-webkit-box-shadow: 0px 0px 8px #494949;
	-moz-box-shadow: 0px 0px 8px #494949;
}

.servicio-detalle-icon {
	width: 100%;
	max-width: 40px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.servicio-detalle-icon img {
	width: 100%;
}

/**/

#nosotros {
	width: 100%;
	background-image: url(imgs/img_nosotros_bg.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

#nosotros-cortina {
	width: 100%;
	height: 100%;
	background-color: rgba(12.9,17.2,25.1,0.8);
}

#nosotros-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 45px 0;
}

#nosotros h1, #nosotros p {
	color: #fff;
}

#nosotros h2 {
	color: #31cce9;
}

#nosotros span p {
	text-align: center;
}

.nosotros-info {
	width: 27%;
	padding: 3%;
	margin-top: 20px;
	border-bottom: 3px solid #31cce9;
	float: left;
	opacity: 0;

	background-color: rgba(255,255,255,0.2);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#nosotros-info-center {
	width: 26%;
	margin-left: 1%;
	margin-right: 1%;
}

/**/

#clientes {
	width: 100%;
}

#clientes-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 45px 0;
}

#clientes h1 {
	margin-bottom: 20px;
}

#clientes h2 {
	margin-bottom: 30px;
}

#clientes-logo-left, #clientes-logo-right {
	width: 50%;
	float: left;
}

#clientes-logo-left img, #clientes-logo-right img {
	width: 100%;
	max-width: 600px;
}

/**/

#contacto {
	width: 100%;
	background-color: #f1f1f1;
}

#contacto-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 45px 0;
}

.contacto-icon {
	width: 16px;
	margin-top: 7px;
	margin-right: 8px;
	float: left;
}

#contacto-content-left {
	width: 29%;
	margin-right: 2%;
	float: left;
}

#contacto-content-left h3 {
	text-align: left;
}

#contacto-content-left a {
	line-height: 28px;
}

#contacto-content-center {
	width: 33%;
	margin-right: 1%;
	float: left;
	opacity: 0;
}

#contacto-content-right {
	width: 34%;
	margin-left: 1%;
	float: left;
	opacity: 0;
}

#contacto-message {
	margin-top: 10px;
	display: none;
}

/**/

#pie {
	width: 100%;
	background-color: #005975;
}

#pie-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 45px 0;
	padding-bottom: 35px;
}

#pie-content h2 {
	color: #fff;
	text-align: left;
}

#pie-content p {
	color: #fff;
	font-size: 0.9em;
	text-align: left;
	line-height: 26px;
}

#pie-content a {
	color: #fff;
	font-weight: bold;
	line-height: 30px;
}

#pie-content a:hover {
	color: #31cce9;
}

#pie-content .ln-separadora {
	margin: 0;
	margin-bottom: 18px;
}

#pie-logo {
	width: 32%;
	margin-right: 1%;
	float: left;
}

#pie-logo-img {
	width: 100%;
	max-width: 70px;
	margin-bottom: 10px;
}

#pie-logo-img img {
	width: 100%;
	border: 0;
}

#pie-info {
	width: 33%;
	margin-right: 1%;
	float: left;
}

#pie-links {
	width: 32%;
	margin-right: 1%;
	float: left;
}

#pie-links a {
	line-height: 30px;
}

.pie-icon {
	width: 16px;
	margin-top: 7px;
	margin-right: 8px;
	float: left;
}

/**/

#pie-factobyte {
	width: 100%;
	min-height: 50px;
	background-color: #2b2b2b;
}

#pie-factobyte-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 14px;
}

#pie-factobyte-content p, #pie-factobyte-content a {
	color: #fff;
	font-size: 0.9em;
	text-decoration: none;
	text-align: center;
}

#pie-factobyte-content a:hover {
	color: #31cce9;
}

/**/

.web-positive-message {
	width: 93%;
	background-color: #ddffc6;
	border: 1px solid #46b000;
	padding: 10px 3%;

	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.web-positive-message p {
	color: #46b000;
	text-align: center;
}

.web-negative-message {
	width: 93%;
	background-color: #ffece8;
	border: 1px solid #ff4545;
	padding: 10px 3%;

	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.web-negative-message p {
	color: #ff4545;
	text-align: center;
}

/**/

#whatsapp {
	position: fixed;
	bottom: 18px;
	right: 12px;
	z-index: 1000001;
}

#whatsapp a:hover {
	padding: 0;
	background-color: transparent;
}

#whatsapp span {
	width: 67px;
	height: 67px;
	display: block;
	background: url(imgs/img_whatsapp.png) no-repeat center center;
}

/****************************************************************************************************************
// job    : media queries para responsive web design 
// brain  : FactoByte SpA
// e-mail : ventas@factobyte.cl
//--------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 1600px) {
	/* propiedades CSS a aplicar en desktops con resolución de 1600px mínimo o mas */
	
}

@media screen and (min-width: 1025px) and (max-width: 1599px) {
	/* propiedades CSS a aplicar en notebooks y netbooks con resolución de 1024px mínimo y 1599px máximo */
	
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	/* propiedades CSS a aplicar en tablets con resolución de 768px mínimo y 1023px máximo */

	#banner-content {
		height: 280px;
		padding: 15px 0;
	}

	#banner-content h1 {
		margin-top: 30px;
	}
	
}

@media screen and (max-width: 767px) {
	/* propiedades CSS a aplicar en smartphones con resolución de 767px máximo */

	#cabecera-info {
		display: none;
	}

	#cabecera-info-movil {
		display: inline;
	}

	#cabecera-logo-img {
		max-width: 50px;
	}

	.cabecera-info-movil-detail {
		width: 100%;
	}

	.cabecera-info-icon {
		width: 20px;
		margin: 0;
		margin-left: 8px;
		float: right;
	}

	#cabecera-info-movil a {
		color: #2b2b2b;
		margin-top: 7px;
		float: right;
	}

	/**/

	#banner-content {
		height: 240px;
		padding: 12px 0;
	}
	
	#banner-content h1 {
		font-size: 1.6em; 
		margin-top: 15px;
		margin-bottom: 25px;
	}
	
	#banner-content button {
		margin-top: 15px;
	}

	/**/

	#servicios-g1, #servicios-g2 {
		opacity: 1;
	}

	.servicios-detalle, #servicios-detalle-center {
		width: 94%;
		margin-left: 0;
		margin-right: 0;
		padding: 3% 3%;
		float: none;
	}

	/**/

	.nosotros-info, #nosotros-info-center {
		width: 94%;
		margin: 0;
		margin-top: 20px;
		opacity: 1;
		float: none;
	}

	/**/

	#clientes-logo-left, #clientes-logo-right {
		width: 100%;
		float: none;
	}
	
	#clientes-logo-right {
		margin-top: 10px;
	}
	
	/**/

	#contacto-content-left {
		width: 100%;
		margin: 0;
		float: none;
	}
	
	#contacto-content-center {
		width: 100%;
		margin: 0;
		margin-top: 20px;
		float: none;
		opacity: 1;
	}
	
	#contacto-content-right {
		width: 100%;
		margin: 0;
		float: none;
		opacity: 1;
	}

	/**/

	#pie-logo, #pie-info, #pie-links {
		width: 100%;
		margin: 0;
		float: none;
	}
	
	#pie-info, #pie-links {
		margin-top: 15px;
	}
	
}